Subject: Re: bug#38696: "If you edit it by hand, you could mess it up"

From: Richard Stallman <[email-masked]>
Date: Sat, 21 Dec 2019 14:08:50 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Let's say the user wants to make the font bigger.
  > In emacs he goes into the menu bar and picks "Options" > "Set
  > Default Font", makes it bigger, and then chooses "Save Options", which
  > pastes some "custom-set" code into his .emacs file
  > that even contains a warning "If you edit it by hand, you could mess it up",
  > meaning for the rest of his life he should just play it safe and stick
  > with the menus.

Would you please show us what this looks like?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)